# wp site

Aide:

```bash
$ wp help site
```

```bash
NAME

  wp site

DESCRIPTION

  Creates, deletes, empties, moderates, and lists one or more sites on a multisite installation.

SYNOPSIS

  wp site <command>

SUBCOMMANDS

  activate             Activates one or more sites.
  archive              Archives one or more sites.
  create               Creates a site in a multisite installation.
  deactivate           Deactivates one or more sites.
  delete               Deletes a site in a multisite installation.
  empty                Empties a site of its content (posts, comments, terms, and meta).
  list                 Lists all sites in a multisite installation.
  mature               Sets one or more sites as mature.
  meta                 Adds, updates, deletes, and lists site custom fields.
  option               Adds, updates, deletes, and lists site options in a multisite installation.
  private              Sets one or more sites as private.
  public               Sets one or more sites as public.
  spam                 Marks one or more sites as spam.
  switch-language      Activates a given language.
  unarchive            Unarchives one or more sites.
  unmature             Sets one or more sites as immature.
  unspam               Removes one or more sites from spam.
```


Vider un site (posts, comments, terms, et meta):
```bash
$ wp site empty

# également le dossier /uploads
$ wp site empty --uploads
```


